.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.962000px;}
.ls6{letter-spacing:-0.560000px;}
.ls2{letter-spacing:-0.390000px;}
.ls4{letter-spacing:-0.312000px;}
.ls1{letter-spacing:-0.130000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.260000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.260000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.130000px;}
.ws4{word-spacing:0.312000px;}
.ws2{word-spacing:0.390000px;}
.ws6{word-spacing:0.560000px;}
.ws5{word-spacing:0.962000px;}
._2{margin-left:-3.528000px;}
._0{margin-left:-1.760000px;}
._3{width:1.032000px;}
._1{width:3.718000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fc3{color:rgb(213,28,46);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs4{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:80.000000px;}
.y44{bottom:42.676496px;}
.y43{bottom:53.611137px;}
.y42{bottom:64.545777px;}
.y48{bottom:64.983163px;}
.y41{bottom:75.480418px;}
.y47{bottom:75.917803px;}
.y40{bottom:86.415058px;}
.y46{bottom:86.852444px;}
.y3f{bottom:97.349699px;}
.y45{bottom:97.787084px;}
.ye{bottom:133.558824px;}
.y4a{bottom:146.891431px;}
.y3e{bottom:152.772705px;}
.y49{bottom:160.012999px;}
.y0{bottom:164.019608px;}
.y3b{bottom:193.512052px;}
.y39{bottom:195.074143px;}
.y3d{bottom:197.386039px;}
.y3c{bottom:210.507607px;}
.y3a{bottom:210.695058px;}
.y38{bottom:212.257150px;}
.y32{bottom:252.559110px;}
.y31{bottom:269.742117px;}
.y5{bottom:284.708672px;}
.y30{bottom:286.925124px;}
.y2f{bottom:304.108130px;}
.y4{bottom:312.201482px;}
.y2e{bottom:321.291137px;}
.y2d{bottom:338.474143px;}
.y3{bottom:339.694293px;}
.y36{bottom:354.212215px;}
.y2c{bottom:355.657150px;}
.y2{bottom:367.187103px;}
.y35{bottom:367.333784px;}
.y2b{bottom:372.840156px;}
.y6{bottom:403.240175px;}
.y34{bottom:408.268392px;}
.y37{bottom:423.701856px;}
.y33{bottom:425.451398px;}
.y28{bottom:463.816365px;}
.y27{bottom:480.999372px;}
.y26{bottom:498.182378px;}
.y25{bottom:515.365385px;}
.y24{bottom:532.548392px;}
.y23{bottom:549.731398px;}
.y22{bottom:566.914405px;}
.y21{bottom:584.097411px;}
.y2a{bottom:585.284601px;}
.y29{bottom:598.406169px;}
.y20{bottom:601.280418px;}
.y1e{bottom:638.075483px;}
.y1d{bottom:655.258490px;}
.y1c{bottom:672.441496px;}
.y1b{bottom:689.624503px;}
.y1a{bottom:706.807509px;}
.y19{bottom:723.990516px;}
.y18{bottom:741.173522px;}
.y17{bottom:758.356529px;}
.y16{bottom:775.539535px;}
.y15{bottom:792.722542px;}
.yd{bottom:797.991164px;}
.y14{bottom:809.905548px;}
.yc{bottom:819.235608px;}
.y13{bottom:827.088555px;}
.yb{bottom:840.480053px;}
.y12{bottom:844.271561px;}
.y10{bottom:847.708163px;}
.yf{bottom:860.829731px;}
.y11{bottom:861.454568px;}
.ya{bottom:861.724497px;}
.y9{bottom:882.968942px;}
.y4e{bottom:893.750810px;}
.y8{bottom:904.213386px;}
.y7{bottom:938.616890px;}
.y4c{bottom:985.554771px;}
.y4d{bottom:988.179241px;}
.y1f{bottom:1058.660966px;}
.y4f{bottom:1070.470065px;}
.y4b{bottom:1072.719633px;}
.y1{bottom:1158.197437px;}
.h8{height:16.000000px;}
.h7{height:20.800000px;}
.h6{height:22.400000px;}
.h9{height:25.600000px;}
.h3{height:28.800000px;}
.h4{height:32.000000px;}
.h2{height:64.000000px;}
.h1{height:1073.156863px;}
.h5{height:1103.617647px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:122.892863px;}
.xd{left:141.150588px;}
.x5{left:144.774641px;}
.x6{left:279.739346px;}
.xf{left:338.536471px;}
.xe{left:464.503529px;}
.x10{left:471.814118px;}
.x7{left:496.557647px;}
.xa{left:578.764431px;}
.x3{left:582.597647px;}
.x8{left:585.207590px;}
.x4{left:597.218824px;}
.x11{left:610.715294px;}
.x9{left:616.644837px;}
.x12{left:620.275294px;}
.x1{left:628.960679px;}
.xb{left:659.609539px;}
.xc{left:673.105697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.821121pt;}
.ls6{letter-spacing:-0.477992pt;}
.ls2{letter-spacing:-0.332887pt;}
.ls4{letter-spacing:-0.266310pt;}
.ls1{letter-spacing:-0.110962pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.221925pt;}
.ws3{word-spacing:-0.221925pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.110962pt;}
.ws4{word-spacing:0.266310pt;}
.ws2{word-spacing:0.332887pt;}
.ws6{word-spacing:0.477992pt;}
.ws5{word-spacing:0.821121pt;}
._2{margin-left:-3.011347pt;}
._0{margin-left:-1.502259pt;}
._3{width:0.880870pt;}
._1{width:3.173523pt;}
.fs5{font-size:17.071130pt;}
.fs4{font-size:22.192469pt;}
.fs3{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:68.284519pt;}
.y44{bottom:36.426800pt;}
.y43{bottom:45.760133pt;}
.y42{bottom:55.093467pt;}
.y48{bottom:55.466800pt;}
.y41{bottom:64.426800pt;}
.y47{bottom:64.800133pt;}
.y40{bottom:73.760133pt;}
.y46{bottom:74.133467pt;}
.y3f{bottom:83.093467pt;}
.y45{bottom:83.466800pt;}
.ye{bottom:114.000000pt;}
.y4a{bottom:125.380133pt;}
.y3e{bottom:130.400133pt;}
.y49{bottom:136.580133pt;}
.y0{bottom:140.000000pt;}
.y3b{bottom:165.173467pt;}
.y39{bottom:166.506800pt;}
.y3d{bottom:168.480133pt;}
.y3c{bottom:179.680133pt;}
.y3a{bottom:179.840133pt;}
.y38{bottom:181.173467pt;}
.y32{bottom:215.573467pt;}
.y31{bottom:230.240133pt;}
.y5{bottom:243.014933pt;}
.y30{bottom:244.906800pt;}
.y2f{bottom:259.573467pt;}
.y4{bottom:266.481600pt;}
.y2e{bottom:274.240133pt;}
.y2d{bottom:288.906800pt;}
.y3{bottom:289.948267pt;}
.y36{bottom:302.340133pt;}
.y2c{bottom:303.573467pt;}
.y2{bottom:313.414933pt;}
.y35{bottom:313.540133pt;}
.y2b{bottom:318.240133pt;}
.y6{bottom:344.188267pt;}
.y34{bottom:348.480133pt;}
.y37{bottom:361.653467pt;}
.y33{bottom:363.146800pt;}
.y28{bottom:395.893467pt;}
.y27{bottom:410.560133pt;}
.y26{bottom:425.226800pt;}
.y25{bottom:439.893467pt;}
.y24{bottom:454.560133pt;}
.y23{bottom:469.226800pt;}
.y22{bottom:483.893467pt;}
.y21{bottom:498.560133pt;}
.y2a{bottom:499.573467pt;}
.y29{bottom:510.773467pt;}
.y20{bottom:513.226800pt;}
.y1e{bottom:544.633467pt;}
.y1d{bottom:559.300133pt;}
.y1c{bottom:573.966800pt;}
.y1b{bottom:588.633467pt;}
.y1a{bottom:603.300133pt;}
.y19{bottom:617.966800pt;}
.y18{bottom:632.633467pt;}
.y17{bottom:647.300133pt;}
.y16{bottom:661.966800pt;}
.y15{bottom:676.633467pt;}
.yd{bottom:681.130533pt;}
.y14{bottom:691.300133pt;}
.yc{bottom:699.263867pt;}
.y13{bottom:705.966800pt;}
.yb{bottom:717.397200pt;}
.y12{bottom:720.633467pt;}
.y10{bottom:723.566800pt;}
.yf{bottom:734.766800pt;}
.y11{bottom:735.300133pt;}
.ya{bottom:735.530533pt;}
.y9{bottom:753.663867pt;}
.y4e{bottom:762.866800pt;}
.y8{bottom:771.797200pt;}
.y7{bottom:801.162533pt;}
.y4c{bottom:841.226667pt;}
.y4d{bottom:843.466800pt;}
.y1f{bottom:903.626933pt;}
.y4f{bottom:913.706667pt;}
.y4b{bottom:915.626800pt;}
.y1{bottom:988.586933pt;}
.h8{height:13.656904pt;}
.h7{height:17.753975pt;}
.h6{height:19.119665pt;}
.h9{height:21.851046pt;}
.h3{height:24.582427pt;}
.h4{height:27.313808pt;}
.h2{height:54.627615pt;}
.h1{height:916.000000pt;}
.h5{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:104.896000pt;}
.xd{left:120.480000pt;}
.x5{left:123.573333pt;}
.x6{left:238.773333pt;}
.xf{left:288.960000pt;}
.xe{left:396.480000pt;}
.x10{left:402.720000pt;}
.x7{left:423.840000pt;}
.xa{left:494.008133pt;}
.x3{left:497.280000pt;}
.x8{left:499.507733pt;}
.x4{left:509.760000pt;}
.x11{left:521.280000pt;}
.x9{left:526.341200pt;}
.x12{left:529.440000pt;}
.x1{left:536.853467pt;}
.xb{left:563.014000pt;}
.xc{left:574.533733pt;}
}
